// JavaScript Document
function killerror()
{
	return true; 
}
window.onerror=killerror;

function poptemplate(id,tlp,modelid,defaultv,type)
{
	if(!document.all){alert('请在IE下使用此功能!');return false;}
	var left=(event.clientX-20)+"px";
	var top=event.clientY+"px";
	var popdiv=$('<div></div>'); 
	popdiv.attr('id','popdiv');
	popdiv.appendTo('body');
	$('#popdiv').hide();
	$.get('loadtemplate.php', { id:id,tlp:tlp,modelid:modelid,defaultv:defaultv,type:type },
	function(data)
	{
		if(data)
		{
			$('#popdiv').css('position','absolute');
			$('#popdiv').css('background-color','#fff');
			$('#popdiv').css('text-align','left');
			$('#popdiv').css('left',left);
			$('#popdiv').css('top',top);
			$('#popdiv').css('z-index','999');
			$('#popdiv').show('slow');
			$('#popdiv').html(data);
		}
		else
		{
			$('#popdiv').hide('slow');
		}
	});
}
 